html,body {background-color: #ddd;color: #222;font-family: Helvetica;font-size: 14px;margin: 0;padding: 0;}

input[type=text], select{
    -webkit-border-radius: 5px;
    border-color: #c3c4c4;
    padding: 3px;
    line-height: 18px;
}

.clear{clear: both;}
.pointer{cursor: pointer;}
.center{text-align: center;}
.text-left{text-align: left;}

.fl{float: left;}
.fr{float: right;}

.fs20{font-size: 14px;}

.w90{width: 90px;}
.w100{width: 100px;}
.w180{width: 180px;}
.w190{width: 190px;}
.w200{width: 200px;}
.w210{width: 210px;}
.w280{width: 280px;}
.w290{width: 290px;}
.w295{width: 295px;}
.w300{width: 300px;}
.w310{width: 310px;}
.w320{width: 320px;}
.w100p{width: 100%;}

#main_contaqiner h1 {
    margin: 0;
    padding: 0;
}
#main_contaqiner h1,#main_contaqiner h1 a {
    background-color: #ccc;
    border-bottom: 1px solid #666;
    color: #222;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    
    text-shadow: 0px 1px 0px #fff;
    background-image: -webkit-gradient(linear, left top, left bottom,from(#ccc), to(#999));
}

#main_contaqiner ul {
    list-style: none;
    margin: 10px;
    padding: 0;
}
#main_contaqiner ul.hide {
    display: none;
}
#main_contaqiner ul li a {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #222222;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 8px 10px;
    text-decoration: none;
}

#main_contaqiner ul li:first-child a {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}
#main_contaqiner ul li:last-child a {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}

#main_contaqiner div.leftButton {
    position: absolute;
    top: 7px;
    left: 6px;
    height: 20px;
    font-weight: bold;
    text-align: center;
    color: white;
    text-shadow: rgba(0,0,0,0.6) 0px -1px 0px;
    line-height: 18px;
    border-width: 0 8px 0 8px;
    -webkit-border-radius: 4px;
    background-image: -webkit-gradient(linear, left top, left bottom,from(#6290E6), to(#225ACB));
    padding: 5px;
    
}
#main_contaqiner div.pressed {
    -webkit-border-image: url('../img/buttons/activeButton.png') 0 8 0 8;
}

#content, #sidebar {
    padding: 10px;
}

/*home*/
.home_top{width: 100%;height: 220px;}
.home{width: 100%;height: 100%;background: url('../img/main_bg.png') #c3c4c4;}

/*Gallery*/
#gallery{}
.gallery_img{width: 310px;}

/*Book a test drive*/
#book_a_test_drive{}
.button{
    background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #222222;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 8px 10px;
    text-decoration: none;
    
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;

    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}